Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen beim Xpage Anwender-Forum. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

bernie4

Einsteiger

Beiträge: 2

Xpage-Version: Xpage Internet Studio 6 Professional

Betriebssystem: Windows 7

1

Montag, 20. April 2015, 12:50

xPage 6.8 Professional & PHP 5.5

Ich habe meine Homepage mit xPage6.8 Prof. erstellt. Vor einigen Tagen bekam ich von meinem Internetprovider die Nachricht,
dass das von 1&1 bisher benutzte PHP 5.2 in Kürze eingestellt wird.
Auf meine Frage an den Provider, was jetzt zu tun sei, hat er mich an den Hersteller meines Homepageprogrammes verwiesen, um zu klären, ob das in Zukunft von 1&1 benutzte PHP 5.5
von xPage 6.8 Prof. unterstützt wird.
Kann mir jemand einen Tipp geben, oder weiß das jemand?
Vielen Dank im Voraus.

Bernie4
  • Zum Seitenanfang

Enrico1705

Experte

Beiträge: 260

Xpage-Version: Xpage Internet Studio 7 Professional

Wohnort: Kärnten

Betriebssystem: Windows 7

2

Montag, 27. April 2015, 11:01

Hallo Berni4
ich habe meine Seiten bei Alfahosting dort gibt es PHP bis 5.6 und meine Formulare funktionieren alle. War auch mit der Vorversion von XPage so.
Müsste also auch funktionieren. Falls ein Wechsel anstehen sollte, ich bin seit Jahren bei Alfahosting und sehr zufrieden, Top Service und faire Preise! Bei Anmeldung über den Link hier würde ich mich freuen!
LG Enrico1705
  • Zum Seitenanfang

Ähnliche Themen